Datagrid error...

Paul Dupuis paul at researchware.com
Tue Dec 18 10:31:18 EST 2018


On 12/18/2018 10:19 AM, Trevor DeVore via use-livecode wrote:
> On Mon, Dec 17, 2018 at 1:47 PM Paul Dupuis via use-livecode <
> use-livecode at lists.runrev.com> wrote:
>
>> I have a a few customers reporting the error below, and yet, none of
>> them have provided information on what exactly they were doing that
>> resulted in the error below. I have no recipe to reproduce it. These are
>> just busy researchers who just don't have the time nor technical
>> know-how to spend any time troubleshooting. I am hoping someone on this
>> list with detailed knowledge of the inner working of the Datagrid might
>> be able to suggest what might be causing the error based on the
>> ExcutionContexts (below)
>
> Which version of LiveCode was the app built with? The error contains line
> numbers and it is important to look at the exact version of the Data Grid
> library you are using in order to determine the code that triggered the
> error.
>
Hi Trevor,

Thanks for chiming in. I am sorry to say that this is a very old app, 
built under LiveCode 6.7.11. We are readying a new version built under 
LC9.0.1, but without a recipe for the error, I have no way of testing 
whether the new engine (and newer Datagrid) fixes this issue. I was 
hoping the executionCotexts might provide some insight as to a suggested 
recipe to reproduce the error.







More information about the Use-livecode mailing list